.manito{
    cursor: pointer !important;
}

.border{
    border: "solid 1px";
}

.login-content{
    position: absolute;
    top: 0; 
    bottom: 0; 
    left: 0; 
    right: 0; 
    display: flex; 
    flex-direction: row;
}

    .login-content-first{
        width: 40%;
        background-color: #002F69;
    }

    .login-content-last{
        width: 60%;
        display: flex; 
        justify-content: center; 
        align-items: center;
        background-color: #FAB947;
        color: #002F69;
    }
        .login-content-last div{
            width: 360px;
        }

.select2-dropdown{
    z-index: 3000 !important;
}

@media (max-width: 900px) {
    .login-content{
        flex-direction: column;

    }
    .login-content-first{
        width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        align-items: start !important;
    }

    .login-content-first img{
        margin-top: 60px;
        width: 280px !important;
        height: 130px !important;
    }

    .login-content-last button{
        background-color: #FAB947 !important;
    }

    .login-content-last{
        width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: transparent;
        color: white;
    }
}

.border-categoria{
    border: dashed #007bff 1px;
}

.border-categoria-error{
    border: dashed #dc3545 1px;
}

.border-categoria:hover{
    background-color: #007bff;
    color: white;
    transform: scale(1.1);
}

.zoom-hover{
    transition: all .4s ease-in-out !important;
}

.zoom-hover:hover{
    transform: scale(1.1);
}

/*css loader*/
#modal-custom{
    z-index: 9999;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #5757566e;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader-custom {
    border: 4px solid #86B941;  /* Light grey */
    border-top: 4px solid #0095C8;/* Blue */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1.5s linear infinite;
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

.border-error{
    border-color: #dc3545 !important;
}

.image-active{
    transform: scale(0.9);
    border: 1px solid #28a745 !important;
}

.estado-activo{
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #002f69 !important;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #002f69 !important;
    font-weight: bold;
    color: #002f69 !important;
}

.estado-item{
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #dee2e6;
    padding: 8px;
    text-align: center;
    font-weight: bold;
    color: #dee2e6;
    height: 40px;
    font-size: 14px;;
}

.mi-solicitud{
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    border-style: dashed;
    border-width: 2px;
    border-radius: 6px;
}

.mi-no-solicitud{
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    border-style: dashed;
    border-width: 2px;
    border-radius: 6px;
}

.solicitud-disponible{
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
    border-style: dashed;
    border-width: 2px;
    border-radius: 6px;
}

/* width */
::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  
}

/* Track */
::-webkit-scrollbar-track {
  background: white; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #0095C8;
  border-radius: 4px;;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #86B941; 
}

/*sobreescritura bootstrap*/

.active{
    background-color: #FAB947 !important;
    color: white !important;
    font-weight: 700 !important;
}

.brand-link{
    background-color: #575756 !important;
}

.sidebar-dark-primary{
    background-color: #002F69 !important;
}

.text-primary{
    color: #002f69 !important;
}

.select2-selection__choice{
    background-color: #002f69 !important;
}

.btn-primary {
    color: #fff;
    background-color: #002F69 !important;
    border-color: #002F69 !important;
}

.btn-success{
    color: white;
    background-color: #86B941 !important;
    border-color: #86B941 !important;
}

.btn-link, .page-link {
    color: #002F69 !important;
}

.page-item.active, .active .page-link{
    background-color: #002F69 !important;
    border-color: #002F69 !important;
    color: white !important;
}

.navbar-white{
    background-color: #575756 !important;
}

.navbar-nav li a{
    color: white !important;
}

.user-footer, .user-footer a{
    background-color: #575756 !important;
}

.content-wrapper{
    background-color: white !important;
}

body {font-size: 90% !important;}

.ui-timepicker-container{ 
    z-index:3051 !important; 
}

.bootstrap-datetimepicker-widget .day.active{
   background-color: transparent !important;
   border-radius: 4px !important;
   z-index: 0;
}

.bootstrap-datetimepicker-widget .day.active > div:before{
    color: white !important;
}

.select2-selection {
    height: 40px;
    overflow: scroll;
}

*{
    scrollbar-width: thin;
    scrollbar-color: #0095C8 transparent;
}

.seleccionado-multimedia{
    border: 1px solid #28a745 !important;
    transform: scale(0.9);
}

.select2-container--open{
    z-index: 12000;
}

#label_file::after{
    content: "Subir";
}





input[type=checkbox]{
	/*height: 0;
	width: 0;
	visibility: hidden;*/
}

.label-switch {
	cursor: pointer;
	text-indent: -9999px;
	width: 40px;
	height: 24px;
	background: grey;
	display: block;
	border-radius: 100px;
	position: relative;
}

.label-switch:after {
	content: '';
	position: absolute;
	top: 3px;
	left: 3px;
	width: 18px;
	height: 18px;
	background: #fff;
	border-radius: 90px;
	transition: 0.3s;
}

input:checked + .label-switch {
	background: #002f69;
}

input:checked + .label-switch:after {
	left: calc(100% - 5px);
	transform: translateX(-100%);
}

.label-switch:active:after {
	width: 16px;
}